#logSearchResults
{
	display		: inline-block;
	white-space	: nowrap;
	font-size	: 75%;
	border-collapse:collapse;
}

#logSearchResults p
{
  font-size:	75%;
  text-align:	center;
  color:	#ffffff;
}

#logSearchResults caption { font-size:150%; font-weight:bold;}

#logSearchResults colgroup,
#logSearchResults tbody,
#logSearchResults tfoot,
#logSearchResults thead
{
  border:  3px solid #98bf21;
}

#logSearchResults td
{
  font-size: 1.0em;
  border:  1px solid #98bf21;
  padding: 3px 7px 2px 7px;
}

#logSearchResults th 
{
  font-size:1.0em;
  text-align:left;
  border:1px solid #98bf21;
  padding:5px 7px 4px 7px;
  background-color:#A7C942;
  color:#ffffff;
}

#logSearchResults tr:nth-child(odd) 
{
  background-color:#EAF2D3;
}
#logSearchResults tr:nth-child(even) 
{
  background-color:#FFFFFF;
}

#logSearchResults form fieldset
{
	display		: block;
	border		: 0;
	padding		: 0px;
	margin		: 0px;
}



#logSearch
{
	display		: inline-block;
	white-space	: nowrap;
}

#logSearch form fieldset
{
	display		: block;
	border-width	: 1px;
	border-style	: solid;
	border-color	: #333333;
	background-color: #FFFFCC;
	padding		: 5px 5px 5px 5px;
	margin		: 5px 0px;
}

#logSearch form fieldset legend
{
	font-weight:bold;		
}

#logSearch form fieldset label
{
	display		:inline-block;
	float		:left;
	font-weight	:bold;		
	text-align	:right;
	
	width		:30%;
	margin		:6px 5px 0px 0px;
}

#logSearch form fieldset input,
#logSearch form fieldset select
{
	display		:inline-block;
	margin		: 5px 0px;
}

#logSearch form fieldset p
{
	font-size	:75%;
}